/******************************************************/
/* 共通設定 */
/******************************************************/
*{font-size:100%;}
body{
	margin:0;
	font-family:"ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
}

img{border:0;}
a:link{color:#0066CC;}
.guidance{
	margin:0;
	padding:0;
	width:1px;
	height:1px;
	overflow:hidden;
	left:-9999em;
	position:absolute;
}

/******************************************************/
/* 最小幅の設定 #wrapper */
/******************************************************/
#wrapper{
	width:100%;
	/*min-width:900px;*/
}
* html #wrapper{border-right:900px solid #ffffff;}
	* html #wrapperInner{
		float:left;
		position:relative;
		margin-right:-900px;
	}
/*
* html #wrapper{
	margin:auto;
	width:expression(document.body.clientWidth < 902? "900px" : "auto");
}
*/

/******************************************************/
/* ヘッダー #header */
/******************************************************/
div#header *{
	margin:0;
	padding:0;
	list-style:none;
}
div#header{
	margin:0 20px 0 20px;
	font-size:75%;
	padding-bottom:10px;
}

	div#header a{text-decoration:none;}
	div#header a:hover{text-decoration:underline;}

	div#header h1,
	div#header p{
		float:left;
		width:55px;
		margin-top:10px;
	}

	div#header div#headerMain{
		float:right;
		margin-top:5px;
		width:455px;
	}
		div#header div#headerMain div#headerNavi{
			min-height:31px;
			height:auto !important;
			height:31px;
			text-align:right;
		}
			div#header div#headerMain div#headerNavi ul{
				display:inline;
				background:url(/common/img/images_com_line_01.gif) right top repeat-y;
			}
				div#header div#headerMain div#headerNavi ul li{
					display:inline;
					background:url(/common/img/images_com_line_01.gif) left top repeat-y;
					padding:0 8px 0 11px;
					white-space:nowrap;
				}
				div#header div#headerMain div#headerNavi ul#headerNoscript li{background:none;}

	div#header div#headerMain p#noscript{
		float:none;
		width:100%;
		margin:0 0 5px 0;
		text-align:right;
	}

	div#header div#headerMain div#headerInner{
		width:480px;
		float:right;
	}
		/* 文字サイズの変更 ******************************************/
		.lang {
			overflow: hidden;
			display: inline-block;
			margin-top: 5px;
			margin-bottom: 7px; }
			.lang li {
				display: block;
				float: left; }
				.lang li span {
				color: #004aa6; }
			.lang li + li {
				margin-left: .6em; }
				  
			.fontsize {
				overflow: hidden;
				float: right;
				font-weight: bold;
				display: flex;
				height: 38px; }
				.fontsize dt {
					line-height: 1.3125em;
					font-size: 0.875em;
					display: inline-block;
					vertical-align: 18%; }
				.wrap_fontsize {
					width: 200px;
					display: inline-block;
					float: left;
				}
						
			.wrap_fontsize .fontsize #font,
			.wrap_fontsize .fontsize #fontS,
			.wrap_fontsize .fontsize #fontM,
			.wrap_fontsize .fontsize #fontL {
			margin-top: auto;
			}
			
			.wrap_fontsize .fontsize #fontS,
			.wrap_fontsize .fontsize #fontM,
			.wrap_fontsize .fontsize #fontL {
			display: inline-block;
			vertical-align: baseline;
			padding-left: 10px; }
			#fontS span, #fontS button,
			#fontM span,
			#fontM button,
			#fontL span,
			#fontL button {
				display: table-cell;
				border-radius: 5px;
				text-align: center;
				vertical-align: middle;
				font-weight: bold; }
				#fontS button,
				#fontM button,
				#fontL button {
				background-color: #e1eef0; }
				#fontS span,
				#fontS button:hover,
				#fontM span,
				#fontM button:hover,
				#fontL span,
				#fontL button:hover {
				background-color: #004aa6;
				color: #ffffff; }
			
				#fontS {
			font-size: 0.75em; }
			#fontS span, #fontS button {
				width: 16px;
				height: 16px; }
			
				#fontM span,
				#fontM button {
			width: 20px;
			height: 20px; }
			
			#fontL {
			font-size: 1em; }
			#fontL span,
			#fontL button {
				width: 24px;
				height: 24px; }

		/* サイト内検索 ******************************************/
		div#header div#headerMain div#headerInner form{
			float:right;
			width:268px;
			background:#EEEEEE;
			padding:6px 0 6px 6px;
		}
			/* IE6以下 Hack */
			* html body div#header div#headerMain div#headerInner form{width:274px;}

			div#header div#headerMain div#headerInner form label{
				display:block;
				position:absolute;
				width:1px;
				height:1px;
				text-indent:-9999px;
			}

				div#header div#headerMain div#headerInner form input#qt{
					width:136px;
					float:left;
					margin-right:6px;
					height:17px;
					border:1px solid #ADADAD;
				}
					/* IE6以下 Hack */
					* html body div#header div#headerMain div#headerInner form input#qt{height:19px;}

				div#header div#headerMain div#headerInner form input#headerSubmit{
					float:left;
					margin-right:6px;
				}
				div#header div#headerMain div#headerInner form a{
					display:block;
					width:52px;
					height:19px;
					float:left;
					background:url(/common/img/images_header_btn_02.gif) left top no-repeat;
					text-indent:-9999px;
					overflow:hidden;
				}

	/* clear ******************************************/
	div#header div#headerMain div#headerInner form,
	div#header div#headerMain div#headerInner,
	div#header{display: inline-block;}

	div#header div#headerMain div#headerInner form:after,
	div#header div#headerMain div#headerInner:after,
	div#header:after{
		content:".";
		display: block;
		height: 0;
		visibility:hidden;
		clear: both;
	}
	/* Hides MacIE5 \*/
	* html div#header div#headerMain div#headerInner form,
	* html div#header div#headerMain div#headerInner,
	* html div#header{height:1%;}

	div#header div#headerMain div#headerInner form,
	div#header div#headerMain div#headerInner,
	div#header{display:block;}
	/* Hides MacIE5 */


/******************************************************/
/* ヘッダーメニュー #headerMenu */
/******************************************************/
ul#headerMenu *{
	margin:0;
	padding:0;
	list-style:none;
	width:100%;
}
	ul#headerMenu{
		margin:0 21px 7px 20px;
		position:relative;
		height:37px;
		background:url(/common/img/images_header_menu_10.gif) center top repeat-x;
	}

		ul#headerMenu li{
			height:37px;
			position:absolute;
			border-left:1px solid #ffffff;
			line-height:3000%;
			/* overflow:hidden; */
		}
		ul#headerMenu li#headerMenu1{width:16%;left:0;border-left:0;}
		ul#headerMenu li#headerMenu2{width:11%;left:16%;}
		ul#headerMenu li#headerMenu3{width:15%;left:27%;}
		ul#headerMenu li#headerMenu4{width:11%;left:41.5%;}
		ul#headerMenu li#headerMenu5{width:13%;left:52%;}
		ul#headerMenu li#headerMenu6{width:6%;left:65%;}
		ul#headerMenu li#headerMenu7{width:14%;left:71%;}
		ul#headerMenu li#headerMenu8{width:9%;left:85%;}
		ul#headerMenu li#headerMenu9{width:6%;left:94%;}

			ul#headerMenu li a{
				display:block;
				height:37px;
				text-decoration:none;
				font-size:70%;
overflow:hidden; 
			}
			ul#headerMenu li#headerMenu1 a{background:url(/common/img/images_header_menu_01new.gif) center top repeat-x;}
			ul#headerMenu li#headerMenu2 a{background:url(/common/img/images_header_menu_02new.gif) center top repeat-x;}
			ul#headerMenu li#headerMenu3 a{background:url(/common/img/images_header_menu_03.gif) center top repeat-x;}
			ul#headerMenu li#headerMenu4 a{background:url(/common/img/images_header_menu_04.gif) center top repeat-x;}
			ul#headerMenu li#headerMenu5 a{background:url(/common/img/images_header_menu_05new.gif) center top repeat-x;}
			ul#headerMenu li#headerMenu6 a{background:url(/common/img/images_header_menu_06.gif) center top repeat-x;}
			ul#headerMenu li#headerMenu7 a{background:url(/common/img/images_header_menu_07.gif) center top repeat-x;}
			ul#headerMenu li#headerMenu8 a{background:url(/common/img/images_header_menu_08.gif) center top repeat-x;}
			ul#headerMenu li#headerMenu9 a{background:url(/common/img/images_header_menu_09.gif) center top repeat-x;}
			ul#headerMenu li a:hover{background-position:center bottom !important;}
			/* IE6以下 Hack */
			* html body ul#headerMenu li a:hover{background-position:center -37px !important;}


/******************************************************/
/* パンクズ　breadCrumbs */
/******************************************************/
#breadCrumbs{
	margin:0 20px 0 20px;
	padding:0 0 0 7px;
	font-size:80%;
}
p#breadCrumbs{margin-bottom:5px;}
dl#breadCrumbs{
	padding-bottom:5px;
}
	dl#breadCrumbs dt{
		margin:0;
		padding:0;
		width:1px;
		height:1px;
		overflow:hidden;
		left:-9999em;
		position:absolute;
	}
	dl#breadCrumbs dd{
		margin:0;
		padding:0;
	}
		#breadCrumbs a{text-decoration:none;}
		#breadCrumbs a:hover{text-decoration:underline;}


/******************************************************/
/* コンテンツ #contents */
/******************************************************/
div#contents{
	margin:0 20px 5px 20px;
}

/* タイトル(contentsTitle) ******************************************/
#contentsTitle{
	width:100%;
	border-top:1px solid #D7D7D7;
}

/* 1カラム(baseColumn1) ******************************************/
.baseColumn1 div#contentsInner{
	width:100%;
	float:left;
	position:relative;
	z-index:1;
	/*border-top:1px solid #D7D7D7;*/
}
	.baseColumn1 div#contentsMain{}


/* 2カラム(baseColumn2) ******************************************/
.baseColumn2 div#contentsInner{
	width:100%;
	float:left;
	margin-right:-230px;
	position:relative;
	z-index:1;
}
	.baseColumn2 div#contentsMain{margin:0 250px 0 0;}
	/* IE6以下 Hack */
	* html body .baseColumn2 div#contentsMain{width:100%;}

.baseColumn2 div#contentsRight{
	width:230px;
	float:left;
	position:relative;
	z-index:2;
}

/*20090318修正（追加）*/
.baseColumn2 .contentsInner{width:100%;border-collapse:collapse;}
	.baseColumn2 .contentsInner td{margin:0;padding:0;vertical-align:top;}

	.baseColumn2 .contentsInner .contentsMain{float: left; width: 100%; margin-right: -230px;}
		.baseColumn2 .contentsInner .contentsMain div#contentsMain{margin:0 240px 0 0;}

	.baseColumn2 .contentsInner .contentsRight{float: right; width:230px;}
		.baseColumn2 .contentsInner .contentsRight div#contentsRight{
			width:230px;
			float:none;
			position:static;
			z-index:2;
		}


/* 3カラムトップページ(baseIndex) ******************************************/
.baseIndex div#contentsLeft{
	width:216px;
	float:left;
	margin-right:-216px;
	position:relative;
	z-index:2;
}
.baseIndex div#contentsInner{
	width:100%;
	float:left;
	margin-right:-178px;
	position:relative;
	z-index:1;
}
	.baseIndex div#contentsMain{margin:0 188px 0 226px;}
.baseIndex div#contentsRight{
	width:178px;
	float:left;
	position:relative;
	z-index:2;
}

	/* clear ******************************************/
	div#contents{display: inline-block;}

	div#contents:after{
		content:".";
		display: block;
		height: 0;
		visibility:hidden;
		clear: both;
	}
	/* Hides MacIE5 \*/
	* html div#contents{height:1%;}

	div#contents{display:block;}
	/* Hides MacIE5 */



/******************************************************/
/* フッターガイダンス #footerGuidance */
/******************************************************/
#footerGuidance *{
	margin:0;
	padding:0;
	list-style:none;
}

#footerGuidance{margin:25px 30px 15px 30px;}
	#footerGuidance p{
		margin:0;
		padding:0;
	}
	#footerGuidance p.author{
		border-top:1px solid #E1E1E1;
		padding:10px 10px 30px 10px;
	}
	#footerGuidance li.pageTop{
		float:right;
		background:url(/common/img/images_com_arrow_02.gif) 0 0.2em no-repeat;
		padding-left:16px;
		font-size:95%;
		line-height:110%;
	}
	#footerGuidance li.pageHome{
		float:right;
		margin-right:20px;
		background:url(/common/img/images_com_arrow_01.gif) 0 0.2em no-repeat;
		padding-left:16px;
		font-size:95%;
		line-height:110%;
	}
		#footerGuidance a:hover{text-decoration:none;}

	/* clear ******************************************/
	div#footerGuidance{display: inline-block;}

	div#footerGuidance:after{
		content:".";
		display: block;
		height: 0;
		visibility:hidden;
		clear: both;
	}
	/* Hides MacIE5 \*/
	* html div#footerGuidance{height:1%;}

	div#footerGuidance{display:block;}
	/* Hides MacIE5 */


/******************************************************/
/* フッター #footer */
/******************************************************/
div#footer *{
	margin:0;
	padding:0;
	list-style:none;
}
div#footer{
	margin:0 20px 0 20px;
	font-size:75%;
	border-top:1px solid #DADADA;
}

	div#footer a{text-decoration:none;}
	div#footer a:hover{text-decoration:underline;}

	div#footer ul{
		width:100%;
		padding:7px 0 8px 0;
		background:url(/common/img/images_com_line_02.gif) left bottom repeat-x;
	}
		div#footer ul li{
			float:left;
			background:url(/common/img/images_com_line_01.gif) left top repeat-y;
			padding:0 8px 0 10px;
			white-space:nowrap;
		}
		div#footer ul li.footerFirst{background:none;}

	div#footer dl{padding:7px 0 8px 10px;}
		div#footer dl dt{
			float:left;
			padding:0 10px 0 0;
		}
		div#footer dl dd{
			float:left;
			padding-right:10px;
			white-space:nowrap;
		}

	/* clear ******************************************/
	div#footer dl,
	div#footer ul{display: inline-block;}

	div#footer dl:after,
	div#footer ul:after{
		content:".";
		display: block;
		height: 0;
		visibility:hidden;
		clear: both;
	}
	/* Hides MacIE5 \*/
	* html div#footer dl,
	* html div#footer ul{height:1%;}

	div#footer dl,
	div#footer ul{display:block;}
	/* Hides MacIE5 */


/******************************************************/
/* コピーライト #copyright */
/******************************************************/
p#copyright{
	margin:0 20px 20px 20px;
	padding:7px 0 0 11px;
	font-size:75%;
	color:#5E5E5E;
	border-top:1px solid #DADADA;
}

/******************************************************/
/* 印刷用 20141113 */
/******************************************************/
@media print{
div#headerMain, #headerMenu, #breadCrumbs, #footerGuidance ul, #footer, div#footerMenu{display:none;}
#footerGuidance p.author, div p.registration {text-align: right; padding-bottom: 0px;}
}
